Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 72015 - RFE: change authconfig-gtk to redhat-config-authconfig
Summary: RFE: change authconfig-gtk to redhat-config-authconfig
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: authconfig
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-20 18:58 UTC by Ben Levenson
Modified: 2007-04-18 16:45 UTC (History)
2 users (show)

Fixed In Version: 4.5-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-08 18:44:47 UTC


Attachments (Terms of Use)

Description Ben Levenson 2002-08-20 18:58:43 UTC
Description of Problem:
  Why don't we rename the binary "redhat-config-authconfig" 
  (or create a symlink)?

Version-Release number of selected component (if applicable):
authconfig-4.2.10-4

Comment 1 Dax Kelson 2002-08-20 21:45:25 UTC
Absolutely. This rubbed me the wrong way too. I'm all for consistency.

Comment 2 Bill Nottingham 2002-08-21 03:20:26 UTC
Well, it would be redhat-config-authentication, or something like that.
redhat-config-authconfig is for the configuration program for authconfig ;).

Comment 3 Tammy Fox 2002-12-10 17:28:29 UTC
I like redhat-config-auth FWIW.

Comment 4 Johnray Fuller 2003-03-17 21:00:59 UTC
Any movement on this one?

Post the decision here so I will have it in my docs for the next revision.

Johnray

Comment 5 Nalin Dahyabhai 2004-01-08 05:47:15 UTC
Added redhat-config-authentication in 4.3.6.  Sorry for not noting it
here earlier.

Comment 6 Brent Fox 2004-01-08 17:05:57 UTC
It should be renamed to system-config-authentication for Fedora Core 2
and all future versions.

Comment 7 Nalin Dahyabhai 2004-01-08 18:44:47 UTC
Latter change added to 4.5-1.  Reclosing.


Note You need to log in before you can comment on or make changes to this bug.